Bug 1383302 - php-patchwork-jsqueeze-2.0.5 is available
Summary: php-patchwork-jsqueeze-2.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-patchwork-jsqueeze
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-10 11:48 UTC by Shawn Iwinski
Modified: 2016-10-30 21:50 UTC (History)
2 users (show)

Fixed In Version: php-patchwork-jsqueeze-2.0.5-1.fc25 php-patchwork-jsqueeze-2.0.5-1.fc24 php-patchwork-jsqueeze-2.0.5-1.fc23 php-patchwork-jsqueeze-2.0.5-1.el6 php-patchwork-jsqueeze-2.0.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-14 19:35:07 UTC


Attachments (Terms of Use)

Description Shawn Iwinski 2016-10-10 11:48:24 UTC
Latest upstream release: 2.0.5
Current version/release in rawhide: 2.0.3
URL: https://github.com/tchwork/jsqueeze

Comment 1 Fedora Update System 2016-10-11 02:19:56 UTC
php-patchwork-jsqueeze-2.0.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d92faa7093

Comment 2 Fedora Update System 2016-10-11 03:22:19 UTC
php-patchwork-jsqueeze-2.0.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cfd699d922

Comment 3 Fedora Update System 2016-10-11 04:56:07 UTC
php-patchwork-jsqueeze-2.0.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-00508ee44e

Comment 4 Fedora Update System 2016-10-11 06:46:59 UTC
php-patchwork-jsqueeze-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ca2e0383b

Comment 5 Fedora Update System 2016-10-11 06:47:18 UTC
php-patchwork-jsqueeze-2.0.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16f95a8717

Comment 6 Fedora Update System 2016-10-14 19:35:07 UTC
php-patchwork-jsqueeze-2.0.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-10-19 14:20:35 UTC
php-patchwork-jsqueeze-2.0.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-10-19 17:21:12 UTC
php-patchwork-jsqueeze-2.0.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-10-30 21:48:17 UTC
php-patchwork-jsqueeze-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-10-30 21:50:13 UTC
php-patchwork-jsqueeze-2.0.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.